<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/_300sdp"
    android:layout_height="@dimen/_120sdp"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="vertical">


    <LinearLayout
        android:id="@+id/whole_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="horizontal"
        android:padding="5dp"
        android:paddingTop="@dimen/_5sdp"
        android:paddingBottom="@dimen/_5sdp">

        <ImageView
            android:id="@+id/TXT_alert_title"
            android:layout_width="0dp"
            android:layout_height="@dimen/_40sdp"
            android:layout_marginStart="@dimen/_10sdp"
            android:layout_marginLeft="@dimen/_10sdp"
            android:layout_marginEnd="@dimen/_10sdp"
            android:layout_marginRight="@dimen/_10sdp"
            android:layout_weight=".5"
            android:contentDescription="@string/app_name"
            android:src="@drawable/tick_icon" />

        <View
            android:id="@+id/view"
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/_10sdp"
            android:layout_marginLeft="@dimen/_10sdp"
            android:layout_weight="1.4"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txt_alert_message"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="@dimen/_6sdp"
                android:layout_marginLeft="@dimen/_6sdp"
                android:layout_marginEnd="@dimen/_6sdp"
                android:layout_marginRight="@dimen/_6sdp"
                android:gravity="start|center"
                android:text="Dear John"
                android:textColor="@color/material_bluegrey800"
                android:textSize="@dimen/txt11"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/description"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_6sdp"
                android:layout_marginLeft="@dimen/_6sdp"
                android:layout_marginEnd="@dimen/_6sdp"
                android:layout_marginRight="@dimen/_6sdp"
                android:gravity="start|center"
                android:text="The Brochure has been successfully sent to your email address."
                android:textColor="@color/material_bluegrey800"
                android:textSize="@dimen/txt9"
                android:textStyle="italic" />

            <Button
                android:id="@+id/btn_alert"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_25sdp"
                android:layout_marginTop="20dp"
                android:background="@drawable/border_login_button"
                android:gravity="center"
                android:paddingStart="@dimen/_40sdp"
                android:paddingLeft="@dimen/_40sdp"
                android:paddingEnd="@dimen/_40sdp"
                android:paddingRight="@dimen/_40sdp"
                android:text="OK"
                android:textColor="@color/material_bluegrey800"
                android:textSize="@dimen/txt9"
                android:textStyle="normal" />
        </LinearLayout>


    </LinearLayout>

    <View
        android:id="@+id/bottom_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_10sdp"
        android:background="@color/material_bluegrey800" />
</LinearLayout>